.founder-content {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: start;
	-webkit-align-items: flex-start;
	-ms-flex-align: start;
	align-items: flex-start;
	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	-ms-flex-pack: justify;
	justify-content: space-between;
}

@media only screen and (max-width: 1250px) {
	.founder-content {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-webkit-flex-direction: column;
		-ms-flex-direction: column;
		flex-direction: column;
	}
}

.founder-info {
	max-width: 450px;
	-webkit-flex-shrink: 0;
	-ms-flex-negative: 0;
	flex-shrink: 0;
	margin-right: 85px;
}

.founder-info h2 {
	margin-bottom: 30px;
}

.founder-info p {
	line-height: 145%;
	font-weight: 300;
	margin-bottom: 15px;
}

.founder-info p:last-child {
	margin-bottom: 0;
}

@media only screen and (max-width: 1250px) {
	.founder-info {
		max-width: 100%;
		margin-right: 0;
	}
}

@media only screen and (max-width: 720px) {
	.founder-info h2 {
		margin-bottom: 15px;
	}

	.founder-info p {
		font-size: 14px;
	}
}

.founder-person {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: start;
	-webkit-align-items: flex-start;
	-ms-flex-align: start;
	align-items: flex-start;
	position: relative;
}

@media only screen and (max-width: 1250px) {
	.founder-person {
		margin-top: 40px;
		margin-left: auto;
		margin-right: auto;
	}
}

@media only screen and (max-width: 720px) {
	.founder-person {
		display: block;
	}
}

.founder-photo {
	width: 453px;
	height: 604px;
	-webkit-border-radius: 30px;
	border-radius: 30px;
	display: block;
	-o-object-fit: cover;
	object-fit: cover;
}

@media only screen and (max-width: 1500px) {
	.founder-photo {
		width: 350px;
		height: 550px;
	}
}

@media only screen and (max-width: 720px) {
	.founder-photo {
		width: 300px;
		height: 450px;
		margin-right: 0;
	}
}

.founder-person__content {
	margin-left: 40px;
}

@media only screen and (max-width: 720px) {
	.founder-person__content {
		margin-left: 0;
	}
}

.founder-person__descriptor {
	width: 310px;
	padding: 40px;
	background-color: #fff;
	-webkit-backdrop-filter: blur(30px);
	backdrop-filter: blur(30px);
	-webkit-box-shadow: 0px 8px 35px rgba(0, 0, 0, 0.05);
	box-shadow: 0px 8px 35px rgba(0, 0, 0, 0.05);
	-webkit-border-radius: 20px;
	border-radius: 20px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	margin-left: -80px;
	margin-top: 175px;
}

.founder-person__descriptor::before {
	content: '';
	border: 10px solid transparent;
	border-left: 15px solid #fff;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	-webkit-transform: rotate(59deg);
	-ms-transform: rotate(59deg);
	transform: rotate(59deg);
	position: absolute;
	left: -10px;
	top: 40px;
}

@media only screen and (max-width: 720px) {
	.founder-person__descriptor {
		width: 300px;
		padding: 30px;
		font-size: 14px;
		margin-top: -85px;
		margin-left: 0;
	}

	.founder-person__descriptor:before {
		left: 30px;
		top: -9px;
		-webkit-transform: rotate(34deg);
		-ms-transform: rotate(34deg);
		transform: rotate(34deg);
	}
}

.founder-person__name {
	margin-top: 35px;
}

.founder-person__name span {
	font-size: 24px;
	line-height: 26px;
}

.founder-person__name p {
	max-width: 190px;
	font-weight: 300;
	font-size: 16px;
	line-height: 19px;
	margin-top: 7px;
	color: rgba(33, 33, 33, 0.5);
}

@media only screen and (max-width: 1500px) {
	.founder-person__name {
		margin-top: 100px;
	}
}

@media only screen and (max-width: 720px) {
	.founder-person__name {
		display: none;
	}
}



.promo-cards {
	margin: 50px -10px 70px 0;
	display: flex;
	flex-wrap: wrap;
}

.promo-card {
	width: 50%;
	vertical-align: top;
	display: inline-block;
	font-size: 0;
	margin: 0 0 10px;
	display: flex;
}


.promo-card__inner {
	margin: 0 10px 0 0;
	padding: 30px;
	box-sizing: border-box;
	position: relative;
	display: flex;
	align-items: center;
	justify-content: center;
	width: 100%;
	border-radius: 30px;
}

.promo-card a {
	text-decoration: none;
}

.promo-card__image {
	display: inline-block;
	width: 40%;
	margin: 0 3% 0 0;
	vertical-align: middle;
	background: url(/image/catalog/circle.png) 50% no-repeat;
	background-size: contain;
	position: relative;
	text-align: center;
}

.promo-card__image img {
	max-width: 100%;
	max-height: 207px;
	vertical-align: middle;
	transition: all .5s;
}

.promo-card__inner:hover .promo-card__image img {
	transform: scale(1.1);
}

/*
.promo-card__content {
	display: inline-block;
	vertical-align: middle;
	width: 54%;
	font-size: 18px;
	padding: 0 0 30px;
}*/
.promo-card__content {
	display: inline-block;
	vertical-align: middle;
	width: 100%;
	font-size: 18px;
	margin: 0 auto;
	padding: 0px 25px 30px;
}

.promo-card {
	height: 300px;

}

.promo-card a {
	position: relative;
}

.promo-card a:before {
	content: '';
	background: #000;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
}

.promo-card__name {
	font-size: 35px;
	font-weight: 600;
	letter-spacing: 0.04em;
	text-transform: uppercase;
	line-height: 40px;
}

/*
.promo-card__desc {
	margin: 20px 0 0;
	line-height: 18px;
	font-size: 25px;
	font-weight: 400;
	;
}*/


.promo-card__desc {
	margin: 20px 0 0;
	line-height: 28px;
	font-size: 18px;
	font-weight: 100;
	font-family: Inter;
}

.promo-card__more {
	position: absolute;
	bottom: 30px;
	right: 30px;
	width: 35px;
	opacity: 0;
	height: 35px;
	line-height: 35px;
	text-align: center;
	border-radius: 50%;
	border: 1px solid;
	font-size: 14px;
}


.soci {
	margin-top: 10px;
}

.soci img {
	height: 35px;
}

.ww2 {
	margin-right: 10px;
}

/* faq */


.faq {
	position: relative;
	padding-top: 40px;
	z-index: 15;
	padding-bottom: 0px
}

.faq .fq-emblem {
	top: -55px;
	right: 0
}

.faq .h2 {
	margin-bottom: 50px;
	text-align: center
}

.faq .section__title {
	margin-bottom: 50px;
	text-align: center
}

.faq .fq-list {
	display: flex;
	margin-top: 50px;
	flex-wrap: wrap
}

.faq .fq-item {
	width: 50%
}

.faq .fq-item:nth-child(2n) {
	padding-left: 35px
}

.faq .fq-item:nth-child(odd) {
	padding-right: 35px
}

.faq .fq-title {
	position: relative;
	display: flex;
	align-items: center;
	justify-content: space-between;
	margin-bottom: 22px;
	padding: 0 140px 0 35px;
	height: 110px;
	background: #f1f1f1;
	font-size: 17px;
	font-weight: 500;
	border-radius: 10px;
	box-shadow: 0 9px 100px hsla(0, 0%, 83.1%, .23);
	overflow: hidden;
	transition: color .25s;
	cursor: pointer
}

.faq .fq-title:before {
	content: "";
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: #a77b59;
	box-shadow: 0 1px 50px rgb(255 255 255 / 40%), inset 5px 5px 20px rgb(255 255 255 / 55%);
	opacity: 0;
	transition: opacity .25s
}

.faq .fq-title:after {
	content: "";
	display: block;
	position: absolute;
	width: 18px;
	height: 18px;
	content: url("data:image/svg+xml,%3C!-- Generator: Adobe Illustrator 19.0.0, SVG Export Plug-In . SVG Version: 6.00 Build 0) --%3E %3Csvg version='1.1' id='Capa_1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 443.52 443.52' style='enable-background:new 0 0 443.52 443.52;' xml:space='preserve'%3E %3Cg fill='%23ccc'%3E %3Cg%3E %3Cpath d='M143.492,221.863L336.226,29.129c6.663-6.664,6.663-17.468,0-24.132c-6.665-6.662-17.468-6.662-24.132,0l-204.8,204.8 c-6.662,6.664-6.662,17.468,0,24.132l204.8,204.8c6.78,6.548,17.584,6.36,24.132-0.42c6.387-6.614,6.387-17.099,0-23.712 L143.492,221.863z'/%3E %3C/g%3E %3C/g%3E %3Cg%3E %3C/g%3E %3Cg%3E %3C/g%3E %3Cg%3E %3C/g%3E %3Cg%3E %3C/g%3E %3Cg%3E %3C/g%3E %3Cg%3E %3C/g%3E %3Cg%3E %3C/g%3E %3Cg%3E %3C/g%3E %3Cg%3E %3C/g%3E %3Cg%3E %3C/g%3E %3Cg%3E %3C/g%3E %3Cg%3E %3C/g%3E %3Cg%3E %3C/g%3E %3Cg%3E %3C/g%3E %3Cg%3E %3C/g%3E %3C/svg%3E");
	right: 35px;
	transform: rotate(-90deg);
	filter: invert(1);
	transition: .25s
}

.faq .fq-title p {
	position: relative;
	font-size: 18px;
	line-height: 28px;
	font-family: inherit;
	margin-bottom: 0;
	font-weight: 500;
	color: #000;
	opacity: 0.9;
}

.faq .fq-title.active p {
	color: #fff
}

.faq .fq-title.active:before {
	opacity: 1
}

.faq .fq-title.active:after {
	content: url("data:image/svg+xml,%3C!-- Generator: Adobe Illustrator 19.0.0, SVG Export Plug-In . SVG Version: 6.00 Build 0) --%3E %3Csvg version='1.1' id='Capa_1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 443.52 443.52' style='enable-background:new 0 0 443.52 443.52;' xml:space='preserve'%3E %3Cg fill='%23fff'%3E %3Cg%3E %3Cpath d='M143.492,221.863L336.226,29.129c6.663-6.664,6.663-17.468,0-24.132c-6.665-6.662-17.468-6.662-24.132,0l-204.8,204.8 c-6.662,6.664-6.662,17.468,0,24.132l204.8,204.8c6.78,6.548,17.584,6.36,24.132-0.42c6.387-6.614,6.387-17.099,0-23.712 L143.492,221.863z'/%3E %3C/g%3E %3C/g%3E %3Cg%3E %3C/g%3E %3Cg%3E %3C/g%3E %3Cg%3E %3C/g%3E %3Cg%3E %3C/g%3E %3Cg%3E %3C/g%3E %3Cg%3E %3C/g%3E %3Cg%3E %3C/g%3E %3Cg%3E %3C/g%3E %3Cg%3E %3C/g%3E %3Cg%3E %3C/g%3E %3Cg%3E %3C/g%3E %3Cg%3E %3C/g%3E %3Cg%3E %3C/g%3E %3Cg%3E %3C/g%3E %3Cg%3E %3C/g%3E %3C/svg%3E");
	transform: rotate(90deg)
}

.faq .fq-content {
	padding: 0 35px 22px;
	line-height: 1.5;
	font-family: 'Inter';
	opacity: .7;
}


.biz img {
	width: 100%;
	border-radius: 10px;
	height: 275px;
}


.biz .content {
	padding-top: 10px;
}

.biz .biz_catalog {
	padding-bottom: 10px;
}

#reva img {
	height: 775px;
}

/* faq */



@media (max-width: 767px) {
	.soci {
		margin-top: 30px;
		display: none;
	}

	.bggrey .soci {
		display: block;
	}

	.promo-card {
		width: 100%;
	}

	.promo-cards {
		margin: 50px -10px 30px 0;
	}

	.promo-card__desc {
		line-height: 25px;
		font-size: 16px;
	}

	.faq .fq-title p {
		font-size: 15px;
		line-height: 25px;
	}

	.promo-card__name {
		font-size: 22px;
		font-weight: 600;
		line-height: 30px;
	}

	.faq .fq-item {
		width: 100%;
	}

	.faq .fq-item:nth-child(odd) {
		padding-right: 0px;

	}

	.faq .fq-item:nth-child(2n) {
		padding-left: 0px;
	}

	.biz img {
		height: auto;
	}
}



.kak .row {
	padding-bottom: 50px;
}

.kak .content {
	margin-top: 50px;
}

.s-blog-item {
	text-align: center;
}

.news img {
	width: 100%;
	height: 320px;
	border-radius: 10px;
}

.categories {
	font-size: 1.6rem;
	font-weight: 600;
	line-height: 2rem;
}

.content .text {
	margin-top: 5px;
}

.content .text a {
	color: #000;
	font-size: .9rem;
	border-bottom: 1px solid;
}

#akk img {
	width: 100%;
	border-radius: 10px;
	height: 325px;
	object-fit: cover;
}